** Summary changed:

- apport-collect requires python2 or suggests installing already-installed 
python3-apport
+ apport-collect requires python2

** Changed in: apport (Ubuntu)
       Status: New => Fix Released

** Changed in: apport (Ubuntu)
   Importance: Undecided => Medium

** Also affects: apport (Ubuntu Xenial)
   Importance: Undecided
       Status: New

** Changed in: apport (Ubuntu Xenial)
       Status: New => Confirmed

** Changed in: apport (Ubuntu Xenial)
   Importance: Undecided => Low

** Description changed:

  I'm booted into a 16.04 maas rescue environment.
  
- $ apport-collect 
+ $ apport-collect
  You need to run 'sudo apt-get install python-apport' for apport-collect to 
work.
  
  running the provided command will get me a python2 stack.
  python3-apport is already installed.
  
  python3 should be used.
  
+ I then tried a stock bionic container, and run the same.  The message
+ changes to suggest python3-apport.
  
- I then tried a stock bionic container, and run the same.  The message changes 
to suggest python3-apport.
- 
- root@b1:~# apport-collect 
+ root@b1:~# apport-collect
  You need to run 'sudo apt-get install python3-apport' for apport-collect to 
work.
- 
  
  That seems better.  However, python3-apport is already installed.
  # sudo apt-get install python3-apport
  Reading package lists... Done
- Building dependency tree       
+ Building dependency tree
  Reading state information... Done
  python3-apport is already the newest version (2.20.8-0ubuntu8).
  
  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: apport 2.20.1-0ubuntu2.15
  ProcVersionSignature: User Name 4.13.0-32.35~16.04.1-generic 4.13.13
  Uname: Linux 4.13.0-32-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Tue Feb 13 15:38:43 2018
  PackageArchitecture: all
  ProcEnviron:
-  TERM=xterm-256color
-  PATH=(custom, no user)
-  XDG_RUNTIME_DIR=<set>
-  LANG=en_US.UTF-8
-  SHELL=/bin/bash
+  TERM=xterm-256color
+  PATH=(custom, no user)
+  XDG_RUNTIME_DIR=<set>
+  LANG=en_US.UTF-8
+  SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)
+ 
+ Related bugs:
+  * bug 1748621: apport-collect won't work (bionic)

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1749222

Title:
  apport-collect requires python2

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Xenial:
  Confirmed

Bug description:
  I'm booted into a 16.04 maas rescue environment.

  $ apport-collect
  You need to run 'sudo apt-get install python-apport' for apport-collect to 
work.

  running the provided command will get me a python2 stack.
  python3-apport is already installed.

  python3 should be used.

  I then tried a stock bionic container, and run the same.  The message
  changes to suggest python3-apport.

  root@b1:~# apport-collect
  You need to run 'sudo apt-get install python3-apport' for apport-collect to 
work.

  That seems better.  However, python3-apport is already installed.
  # sudo apt-get install python3-apport
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  python3-apport is already the newest version (2.20.8-0ubuntu8).

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: apport 2.20.1-0ubuntu2.15
  ProcVersionSignature: User Name 4.13.0-32.35~16.04.1-generic 4.13.13
  Uname: Linux 4.13.0-32-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Tue Feb 13 15:38:43 2018
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=<set>
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

  Related bugs:
   * bug 1748621: apport-collect won't work (bionic)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1749222/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to